<template>
    <div class="nav-bar">
        <van-nav-bar 
        title="屿 ● Nail" 
        left-text="" 
        z-index="50"
        :placeholder="true"
        :fixed="true">
        </van-nav-bar>
    </div>
</template>

<script>
export default {
    components: {},
    props: {},
    data() {
        return {
        };
    },
    watch: {},
    computed: {},
    methods: {

    },
    created() { },
    mounted() { }
};
</script>
<style lang="less" scoped>
.nav-bar {
    max-width: 800px;
    margin: 0 auto;

}
</style>